if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database 1> /dev/null 2> /dev/null
fi

if [ -x /usr/bin/gtk-update-icon-cache ]; then
  /usr/bin/gtk-update-icon-cache  -f -q /usr/share/icons/hicolor 1> /dev/null 2> /dev/null
fi

( cd usr/share/doc/HTML/en/kmuddy ; rm -rf common )
( cd usr/share/doc/HTML/en/kmuddy ; ln -sf /usr/share/doc/HTML/en/common common )
( cd usr/lib ; rm -rf libkmuddycore.so )
( cd usr/lib ; ln -sf libkmuddycore.so.1 libkmuddycore.so )
( cd usr/lib ; rm -rf libkmuddycore.so.1 )
( cd usr/lib ; ln -sf libkmuddycore.so.1.0.0 libkmuddycore.so.1 )
